<html><head><title> - Revision 47001: /tags/4.9/tests/phpunit/data/themedir1/page-templates/subdir</title></head>
<body>
 <h2> - Revision 47001: /tags/4.9/tests/phpunit/data/themedir1/page-templates/subdir</h2>
 <ul>
  <li><a href="../index.html">..</a></li>
  <li><a href="template-sub-dir-post-types.php">template-sub-dir-post-types.php</a></li>
  <li><a href="template-sub-dir.php">template-sub-dir.php</a></li>
 </ul>
 <hr noshade><em>Powered by <a href="http://subversion.apache.org/">Apache Subversion</a> version 1.9.5 (r1770682).</em>
</body></html>